跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:LyricsKai/colors/styles.css

模板页面
.Lyrics-gradient ruby, .Lyrics-gradient rb, .Lyrics-gradient rt {
	background: inherit;
}

/* 修复点击注释箭头后ref无法显示 */
.Lyrics-gradient .reference {
    -webkit-text-fill-color: initial;
}

body:not(.main-sm) .Lyrics-original span[title]:not(.NoTitlebox):hover, 
body:not(.main-sm) .Lyrics-translated span[title]:not(.NoTitlebox):hover {
	position: relative;
}
/* title="全员"自带class="NoTitlebox" */
body:not(.main-sm) .Lyrics-original span[title]:not(.NoTitlebox):hover::before,
body:not(.main-sm) .Lyrics-translated span[title]:not(.NoTitlebox):hover::before {
	content: attr(title);
	position: absolute;
	bottom: 100%;
	left: 0;
	background-color: white;
	white-space: nowrap;
	font-size: 13px;
	text-shadow: none;
	border: 1px #666 solid;
	box-sizing: border-box;
	padding: 1px 2px;
	box-shadow: 1px 1px 1px #ccc;
	color: black;
	font-family: 'PingFang SC', 'Noto Sans', 'Microsoft YaHei', system-ui, -apple-system;
}

/* [[Category:在模板命名空间下的CSS页面]] */